.menusx{
	float:left;
	width:0px;

	
	}
.menuitemsx{


	

	
	}
.menuitemsx_div1{
	float:left;
	width:6px;
	height:7px;

	
	
	}
.menuitemsx_div2{

	width:180px;
	height:auto;
	margin-top:-13px;


    


}


.text_gestionerischio{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    margin-left:25px;
    padding-right:5px;
    padding-top:15px;
    line-height: auto;
    list-style-position:outside;
	list-style-type:square;
	list-style-image:none;
	color:#f08530;
	
	
    }




	
.content_centre{
	width:715px;
	height:auto;
	float:right;

	
	

	margin-bottom:5px;
	padding-top: 15px;

	

	
		
}
.text_peopleA{
	margin-top:-185px;	
	
	}





	

